a {
    text-decoration: none;
    outline: none;
    color: #333;
}
/* ---------- 头部 ---------- */

#header {
    position: fixed;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 100;
}

#header .mobile_nav {
    display: none;
}

#header .logo {
    margin: 16px 0 0;
}

#header .nav li {
    float: left;
    font-size: 22px;
    line-height: 100px;
    text-align: center;
    position: relative;
    padding: 0 15px;
    box-sizing: border-box;
}

#header .nav li a {
    color: #fff;
}

#header .nav li:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
#header .nav .active {
    background-color: rgba(255, 255, 255, 0.5);
}
#header .nav li:hover .sub_nav {
    display: block;
}

#header .sub_nav {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    left: 0;
    display: none;
}

#header .sub_nav li {
    float: none;
    font-size: 20px;
    line-height: 56px;
}

#header .sub_nav li:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

#header .sub_nav li:hover a {
    color: #CCCCCC;
}

#header .logo img {
        width: 300px;
}
/* ---------- 底部 ---------- */

#footer {
    background-color: #233444;
    color: #EBEBEB;
    line-height: 30px;
    padding: 54px 0;
    box-sizing: border-box;
}

#footer a {
    color: #EBEBEB;
    display: inline-block;
}

#footer .logo {
    margin: 0 60px 0 0;
}
    #footer .logo img {
      width: 139px;
    }
#footer .link {
    margin: 0 50px 0 0;
}

#footer .contact li {
    line-height: 35px;
    padding: 0 0 0 35px;
}

#footer .contact .phone {
    background: url(../images/icon/icon_phone.png) no-repeat left center;
}

#footer .contact .email {
    background: url(../images/icon/icon_email.png) no-repeat left center;
}

#footer .contact .wechat {
    background: url(../images/icon/icon_wechat.png) no-repeat left center;
}


/* ---------- 首页 ---------- */

#index #content .banner {
    position: relative;
}

#index #content .banner .hd {
    position: absolute;
    z-index: 10;
    bottom: 24px;
    left: 50%;
    transform: translateX(-50%);
}

#index #content .banner .hd li {
    float: left;
    height: 10px;
    width: 10px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    margin: 0 13px 0 0;
}

#index #content .banner .hd li.on {
    width: 30px;
    border-radius: 5px;
    margin: 0 10px 0 0;
}

#index #content .banner .bd {
    height: 100%;
}

#index #content .banner .bd ul {
    height: 100%;
}

#index #content .banner .bd li {
    position: relative;
    height: 100%;
}

#index #content .banner .bd li a {
    height: 100%;
}

#index #content .banner .bd div {
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
}

#index #content .banner .bd div span {
    font-size: 60px;
    text-shadow: #fff 3px 0 0, #fff 0 3px 0, #fff -3px 0 0, #fff 0 -3px 0;
    letter-spacing: 10px;
    line-height: 89px;
    width: 100%;
    text-align: center;
    color: #2474C2;
    display: inline-block;
}

#index #content .banner .bd div a {
    font-size: 36px;
    color: #fff;
    display: inline-block;
    background-color: #FD6300;
    border-radius: 30px;
    padding: 8px 52px;
    margin: 65px 0 0;
}

#index #content .banner .bd img {
    height: 100%;
}

#index #content .content_main .wrap {
    width: 1240px;
}

#index #content .content_main .menus {
    margin: 80px 0 0;
}

#index #content .content_main .menus li {
    float: left;
    width: 193px;
    text-align: center;
    margin: 0 68px 0 0;
    padding: 28px 8.5px;
    box-sizing: border-box;
    box-shadow: 1px 1px 5px #ddd;
    height: 200px;
}

#index #content .content_main .menus li:last-of-type {
    margin: 0;
}

#index #content .content_main .menus li p {
    font-size: 20px;
    line-height: 26px;
    margin: 27px 0 0;
    color: #A60001;
    font-weight: 600;
}

#index #content .content_main .news {
    margin: 120px 0 70px;
}

#index #content .content_main .news .title {
    text-align: center;
}

#index #content .content_main .news .title h6 {
    font-size: 48px;
    color: #FFE1E1;
    letter-spacing: 1px;
}

#index #content .content_main .news .title p {
    font-size: 36px;
    letter-spacing: 2px;
    margin: 5px 0 0;
    position: relative;
}

#index #content .content_main .news .title p::after {
    position: absolute;
    content: '';
    width: 60px;
    height: 2px;
    background-color: #FD6300;
    left: 50%;
    transform: translateX(-50%);
    bottom: -13px;
}

#index #content .content_main .news ul {
    margin: 95px 0 0;
}

#index #content .content_main .news ul p.fl {
    width: 545px;
}

#index #content .content_main .news ul li {
    margin: 0 0 75px;
}

#index #content .content_main .news ul div.fr {
    width: 615px;
    padding: 15px 0;
    box-sizing: border-box;
}

#index #content .content_main .news ul div.fr h6 {
    font-size: 24px;
    display: inline-block;
    border-bottom: 1px solid #333333;
    line-height: 48px;
    letter-spacing: 1.5px;
}

#index #content .content_main .news ul div.fr p {
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 1.5px;
    color: #666666;
    margin: 30px 0 0;
}

#index #content .content_main .news .more {
    text-align: right;
}

#index #content .content_main .news .more a {
    display: inline-block;
    font-size: 16px;
    color: #666666;
}


/* ---------- 右侧固定 ---------- */

#right_fixed {
    position: fixed;
    top: 400px;
    text-align: center;
    font-size: 14px;
    background-color: #F7DBD5;
    padding: 0 15px 15px;
    box-sizing: border-box;
}

#right_fixed dl {
    position: relative;
}

#right_fixed dt {
    position: absolute;
    top: 49%;
    left: -42px;
    width: 50px;
    height: 50px;
    background-color: #F7DBD5;
    border-radius: 50%;
}

#right_fixed dt img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#right_fixed dd {
    /* display: none; */
}

#right_fixed h6 {
    line-height: 35px;
}

#right_fixed img {
    border-radius: 5px;
    width: auto;
}


/* ---------- 二级 ---------- */

#sub_content .content_main {
    margin: 30px 0;
}


/* ---------- 二级-banner ---------- */

#sub_content .sub_banner {
    position: relative;
    height: 330px;
    overflow: hidden;
    color: #fff;
    padding: 185px 0;
    box-sizing: border-box;
}

#sub_content .sub_banner a {
    color: #fff;
    display: inline-block;
}

#sub_content .sub_banner img {
    position: absolute;
    height: 100%;
    width: auto;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    /* z-index: -1; */
}

#sub_content .sub_banner h6 {
    font-size: 42px;
}

#sub_content .sub_banner ul {
    margin: 8px 0 0;
}

#sub_content .sub_banner ul li {
    float: left;
    margin: 0 6px 0 0;
}


/* ---------- 二级-侧边导航 ---------- */

#sub_content .side_nav {
    width: 250px;
    margin: 0 20px 0 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

#sub_content .side_nav dt {
    padding: 13px 0;
    background-color: #A60001;
    box-sizing: border-box;
}

#sub_content .side_nav dt h6 {
    font-size: 24px;
    color: #fff;
}

#sub_content .side_nav dt p {
    font-size: 18px;
    color: #F58383;
}

#sub_content .side_nav dd {
    line-height: 70px;
    font-size: 18px;
    background-color: #fff;
    position: relative;
}

#sub_content .side_nav dd.active {
    background-color: #F6E5E5;
}

#sub_content .side_nav dd.active a {
    color: #A60001;
}

#sub_content .side_nav dd.active::before {
    content: '';
    position: absolute;
    width: 1%;
    height: 90%;
    background: #A60001;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

#sub_content .side_nav dd:hover a {
    color: #F58383;
}

#sub_content .mobile_sub_nav {
    display: none;
}

/* ---------- 二级-右侧内容 ---------- */

#sub_content .content_detail {
    background-color: #fff;
    width: 925px;
    padding: 30px 40px;
    box-sizing: border-box;
}

#sub_content .content_detail h6 {
    font-size: 18px;
    line-height: 40px;
    padding: 0 15px;
    box-sizing: border-box;
    background-color: #F6E5E5;
    display: inline-block;
    border-left: 2px solid #A60001;
    color: #A60001;
    margin: 0 0 35px;
}


/* ---------- 暑校介绍 ---------- */

.introduction #sub_content .content_detail .main_text p {
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
    margin: 0 0 40px;
	text-align: justify;
}

.introduction #sub_content .content_detail li {
    float: left;
    margin: 0 0 40px;
    width: 394px;
}

.introduction #sub_content .content_detail li:nth-of-type(2n) {
    float: right;
}

.introduction #sub_content .content_detail li p.fl {
    box-shadow: 12px 6px 0px #F7DBD5;
    width: 157px;
	height: 225px;
}

.introduction #sub_content .content_detail li p.fl img {
    border: 3px solid #fff;
}

.introduction #sub_content .content_detail li div.fr {
    width: 207px;
    padding: 20px 0 0;
	height: 180px;
	overflow: hidden;
}

.introduction #sub_content .content_detail li p {
    font-size: 16px;
    line-height: 25px;
}

.introduction #sub_content .content_detail li .name {
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;
    margin: 0 0 10px;
    border-bottom: 1px solid #8C1F1F;
}


/* ---------- 学术相关 ---------- */

#student #sub_content .content_detail .main_text p {
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
    margin: 0 0 40px;
}

#student_apply #sub_content .content_detail .main_text {
    font-size: 16px;
    line-height: 30px;
}

#student_apply #sub_content .content_detail .main_text p {
    text-indent: 2em;
    margin: 0 0 40px;
}

#student_apply #sub_content .content_detail .main_text ul {
    margin: 0px 0 44px 35px;
}

#student_apply #sub_content .content_detail .main_text ul li {
    line-height: 38px;
}

#student_apply #sub_content .content_detail .main_text:last-of-type ul li {
    line-height: 30px;
}

#student_apply #sub_content .content_detail .main_text ul li a {
    text-decoration: underline;
    color: #a60001;
    display: inline-block;
}

#student_apply #sub_content .content_detail .main_text ul li span {
    font-size: 24px;
    vertical-align: bottom;
}


/* #student_tuition #sub_content .content_detail {
    padding: 30px 40px 200px;
} */

#student_tuition #sub_content .content_detail table {
    font-size: 20px;
    line-height: 30px;
    width: 100%;
    border-collapse: inherit;
}

#student_tuition #sub_content .content_detail table th {
    background-color: #F6E5E5;
    height: 50px;
    font-weight: normal;
}

#student_tuition #sub_content .content_detail table th:first-of-type {
    background-color: #fff;
}

#student_tuition #sub_content .content_detail table td {
    padding: 32px 0;
    background-color: #F6F6F6;
    text-align: center;
    color: #4B4B4B;
}

#student_tuition #sub_content .content_detail table td p:last-of-type {
    font-size: 16px;
}

#student_tuition #sub_content .content_detail table td:first-of-type {
    background-color: #F6E5E5;
    color: #000;
}


/* ---------- 暑校课程 ---------- */

.courses #sub_content .content_detail h5 {
    font-size: 32px;
    text-align: center;
    margin: 0 0 20px;
    color: #555555;
}

.courses #sub_content .content_detail table {
    width: 100%;
}

.courses #sub_content .content_detail table th {
    border: 1px solid #F98081;
    background-color: #E74F50;
    color: #fff;
    font-size: 24px;
}

.courses #sub_content .content_detail table td {
    border: 1px solid #F98081;
    font-size: 18px;
    text-align: center;
}

#courses #sub_content .content_detail ul {
    border-bottom: 1px solid #EEEEEE;
}

#courses #sub_content .content_detail ul li {
    float: left;
    width: 55%;
    padding: 0 0 0 50px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 35px;
}

#courses #sub_content .content_detail ul li:nth-of-type(2n) {
    width: 45%;
}

#courses #sub_content .content_detail ul li span {
    font-weight: bold;
}

#courses #sub_content .content_detail ul li.time {
    background: url(../images/icon/icon_time.png) no-repeat 20px center;
}

#courses #sub_content .content_detail ul li.place {
    background: url(../images/icon/icon_place.png) no-repeat 20px center;
}

#courses #sub_content .content_detail ul li.range {
    background: url(../images/icon/icon_range.png) no-repeat 20px center;
}

#courses #sub_content .content_detail ul li.capacity {
    background: url(../images/icon/icon_capacity.png) no-repeat 20px center;
}

#courses #sub_content .content_detail ul li.p_num {
    background: url(../images/icon/icon_p_num.png) no-repeat 20px center;
}

#courses #sub_content .content_detail ul li.language {
    background: url(../images/icon/icon_language.png) no-repeat 20px center;
}

#courses #sub_content .content_detail ul li.least,
#courses #sub_content .content_detail ul li.most {
    background: url(../images/icon/icon_courses.jpg) no-repeat 20px center;
}

#courses #sub_content .content_detail ul li.credit {
    background: url(../images/icon/icon_credit.png) no-repeat 20px center;
}

#courses #sub_content .content_detail ul li.date {
    background: url(../images/icon/icon_date.png) no-repeat 20px center;
}

#courses #sub_content .content_detail .main_table h5 {
    margin-top: 40px;
}

#courses #sub_content .content_detail .main_table p {
    margin: 10px 0 0 20px;
    font-size: 16px;
    line-height: 24px;
    color: #555555;
}

#courses #sub_content .content_detail .main_table table th {
    height: 60px;
}

#courses #sub_content .content_detail .main_table table td {
    height: 55px;
}

#courses_calendar #sub_content .content_detail .main_table table th {
    height: 90px;
    width: 14.3%;
}

#courses_calendar #sub_content .content_detail .main_table table td {
    height: 90px;
    padding: 3px;
    box-sizing: border-box;
}

#courses_calendar #sub_content .content_detail .main_table table td div {
    height: 100%;
    background-color: #EEEEEE;
    padding: 10px 0;
    box-sizing: border-box;
}

#courses_calendar #sub_content .content_detail .main_table table td div h4 {
    font-size: 24px;
    font-weight: bold;
    color: #A60001;
}

#courses_calendar #sub_content .content_detail .main_table table td div p {
    margin: 5px 0 0;
}


/* ---------- 校园生活 ---------- */

#life #sub_content .content_detail .hd {
    line-height: 50px;
    height: 50px;
    border-bottom: 1px solid #E74F50;
    position: relative;
}

#life #sub_content .content_detail .hd ul {
    text-align: center;
}

#life #sub_content .content_detail .hd ul li {
    display: inline-block;
    padding: 0 15px;
    cursor: pointer;
    font-size: 18px;
    color: #7A7A7A;
    background-color: #EEEEEE;
    margin: 0 3px 0 0;
    border-radius: 15px 15px 0 0;
    box-sizing: border-box;
}

#life #sub_content .content_detail .hd ul li.on {
    background-color: #E74F50;
    color: #fff;
}

#life #sub_content .content_detail .bd {
    padding: 0 20px;
    box-sizing: border-box;
}

#life #sub_content .content_detail .bd .life_map p {
    margin: 40px 0 0;
}

#life #sub_content .content_detail .bd .life_traffic h5 {
    font-size: 30px;
    color: #A60001;
    text-align: center;
    margin: 60px 0 30px;
}

#life #sub_content .content_detail .bd .life_traffic p {
    font-size: 18px;
    line-height: 30px;
    text-indent: 2em;
}

#life #sub_content .content_detail .bd .life_traffic img {
    width: auto;
    margin: 40px auto 0;
}

#life #sub_content .content_detail .bd .life_traffic dl {
    font-size: 18px;
    margin: 30px 0 75px;
}

#life #sub_content .content_detail .bd .life_traffic dl dt {
    font-weight: bold;
}

#life #sub_content .content_detail .bd .life_traffic div>dl>dt {
    position: relative;
    background-color: #EEEEEE;
    line-height: 35px;
    border-radius: 35px;
    padding: 0 0 0 66px;
    overflow: hidden;
    font-size: 20px;
    margin: 0 0 18px;
}

#life #sub_content .content_detail .bd .life_traffic div>dl>dt i {
    position: absolute;
    display: inline-block;
    width: 50px;
    height: 35px;
    left: 0;
}

#life #sub_content .content_detail .bd .life_traffic div>dl>dd {
    padding: 0 0 0 66px;
    line-height: 35px;
}

#life #sub_content .content_detail .bd .life_traffic div.top>dl>dt i {
    background: url(../images/icon/icon_line1.png) no-repeat center center #F6E5E5;
}

#life #sub_content .content_detail .bd .life_traffic .train {
    background: url(../images/icon/icon_train.png) no-repeat center center #F6E5E5;
}

#life #sub_content .content_detail .bd .life_traffic .aircraft {
    background: url(../images/icon/icon_aircraft.png) no-repeat center center #F6E5E5;
}

#life #sub_content .content_detail .bd .life_traffic dl dl {
    margin: 30px 0;
}

#life #sub_content .content_detail .bd .life_traffic dl dl dt {
    position: relative;
}

#life #sub_content .content_detail .bd .life_traffic dl dl dt::before {
    content: '';
    position: absolute;
    width: 8px;
    height: 18px;
    left: -18px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #C14849;
}

#life #sub_content .content_detail .bd .life_traffic .bottom dl:last-of-type dl:last-child dd:last-of-type {
    margin: 30px 0 0;
}

#life #sub_content .content_detail .bd .life_canteen dl {
    margin: 75px 0 0;
}

#life #sub_content .content_detail .bd .life_canteen dl dt {
    font-weight: bold;
    padding: 0 0 0 40px;
    margin: 0 0 20px;
    position: relative;
    font-size: 20px;
}

#life #sub_content .content_detail .bd .life_canteen dl dt i {
    position: absolute;
    display: inline-block;
    width: 23px;
    height: 24px;
    left: 0;
    background: url(../images/icon/icon_canteen.png) no-repeat center center;
}

#life #sub_content .content_detail .bd .life_canteen dl dd {
    padding: 0 0 0 40px;
    line-height: 38px;
    font-size: 18px;
}

#life #sub_content .content_detail .bd .life_canteen .lr_img_parent,
#life #sub_content .content_detail .bd .life_canteen .ll_img_parent {
    position: relative;
    margin: 50px 0;
}

#life #sub_content .content_detail .bd .life_canteen .lr_img_parent p {
    position: absolute;
    font-size: 30px;
    line-height: 36px;
    color: #535353;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    right: 7%;
}

#life #sub_content .content_detail .bd .life_canteen .ll_img_parent p {
    position: absolute;
    font-size: 30px;
    line-height: 36px;
    color: #535353;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    left: 3%;
}

#life #sub_content .content_detail .bd .life_canteen .lr_img_parent:last-of-type p {
    left: 5%;
    right: auto;
}

#life #sub_content .content_detail .bd .life_canteen .remarks {
    margin: 30px 0 0;
}

#life #sub_content .content_detail .bd .life_canteen .remarks h5 {
    width: 78px;
    font-size: 24px;
    line-height: 30px;
    padding: 40px 30px;
    box-sizing: border-box;
    background-color: #919191;
    color: #fff;
}

#life #sub_content .content_detail .bd .life_canteen .remarks div {
    width: 727px;
    padding: 25px 20px;
    box-sizing: border-box;
    background-color: #E8E8E8;
}

#life #sub_content .content_detail .bd .life_canteen .remarks p {
    font-size: 18px;
    line-height: 30px;
}

#life #sub_content .content_detail .bd .life_canteen .tb_img_parent {
    position: relative;
    margin: 50px 0;
}

#life #sub_content .content_detail .bd .life_canteen .tb_img_parent p {
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    color: #535353;
    margin: 20px 0 0;
}

#life #sub_content .content_detail .bd .life_facilities dl {
    float: left;
    width: 40%;
    margin: 60px 5% 50px;
}

#life #sub_content .content_detail .bd .life_facilities dl dt {
    position: relative;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 25px;
}

#life #sub_content .content_detail .bd .life_facilities dl dt::before {
    content: '';
    position: absolute;
    width: 8px;
    height: 18px;
    left: -18px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #C14849;
}

#life #sub_content .content_detail .bd .life_facilities dl dd {
    font-size: 18px;
    line-height: 35px;
}

#life #sub_content .content_detail .bd .life_facilities img {
    width: auto;
    margin: 0 auto;
}

#life #sub_content .content_detail .bd .life_express dl {
    margin: 60px 45px 0;
}

#life #sub_content .content_detail .bd .life_express dl dt {
    position: relative;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 25px;
}

#life #sub_content .content_detail .bd .life_express dl dt::before {
    content: '';
    position: absolute;
    width: 8px;
    height: 18px;
    left: -18px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #C14849;
}

#life #sub_content .content_detail .bd .life_express table {
    font-size: 18px;
    line-height: 30px;
    width: 100%;
    border-collapse: inherit;
}

#life #sub_content .content_detail .bd .life_express table td {
    padding: 25px 30px;
}

#life #sub_content .content_detail .bd .life_express table td:first-of-type {
    background-color: #F6E5E5;
    text-align: center;
}

#life #sub_content .content_detail .bd .life_express table td:last-of-type {
    background-color: #EEEEEE;
}

#life_stay #sub_content .content_detail dl {
    border-bottom: 1px solid #BFBFBF;
    padding: 0 0 75px;
    margin: 30px 0 60px;
}

#life_stay #sub_content .content_detail dl:nth-of-type(1) dt {
    background: url(../images/icon/icon_life1.png) no-repeat 95px center;
}

#life_stay #sub_content .content_detail dl:nth-of-type(2) dt {
    background: url(../images/icon/icon_life2.png) no-repeat 95px center;
}

#life_stay #sub_content .content_detail dl:nth-of-type(3) dt {
    background: url(../images/icon/icon_life3.png) no-repeat 78px center;
}

#life_stay #sub_content .content_detail dl:nth-of-type(4) dt {
    background: url(../images/icon/icon_life4.png) no-repeat 60px center;
}

#life_stay #sub_content .content_detail dl:nth-of-type(5) dt {
    background: url(../images/icon/icon_life5.png) no-repeat 58px center;
    height: 56px;
    line-height: 56px;
}

#life_stay #sub_content .content_detail dl:last-of-type {
    border: none;
}

#life_stay #sub_content .content_detail dt {
    text-align: center;
}

#life_stay #sub_content .content_detail h4 {
    font-size: 30px;
    color: #A60001;
    font-weight: bold;
}

#life_stay #sub_content .content_detail h5 {
    font-size: 24px;
    text-align: center;
    color: #555555;
    margin: 40px 0 30px;
}

#life_stay #sub_content .content_detail dt p {
    font-size: 18px;
    margin: 3px 0 0;
}

#life_stay #sub_content .content_detail .facilities {
    margin: 35px 50px 0;
    font-size: 16px;
    line-height: 60px;
}

#life_stay #sub_content .content_detail .facilities li {
    padding: 0 0 0 30px;
    color: #555555;
}

#life_stay #sub_content .content_detail .facilities li.home {
    background: url(../images/icon/icon_life6.png) no-repeat left center;
}

#life_stay #sub_content .content_detail .facilities li.public {
    background: url(../images/icon/icon_life7.png) no-repeat left center;
}

#life_stay #sub_content .content_detail .facilities li.room {
    background: url(../images/icon/icon_life8.png) no-repeat left center;
}

#life_stay #sub_content .content_detail .facilities li.contact {
    background: url(../images/icon/icon_life9.png) no-repeat left center;
}

#life_stay #sub_content .content_detail .facilities span {
    font-weight: bold;
}

#life_stay #sub_content .content_detail table {
    width: 100%;
    font-size: 18px;
    margin: 25px 0;
}

#life_stay #sub_content .content_detail table th,
#life_stay #sub_content .content_detail table td {
    border: 1px solid #F98081;
}

#life_stay #sub_content .content_detail table th {
    height: 50px;
    background-color: #E74F50;
    color: #fff;
}

#life_stay #sub_content .content_detail table td {
    height: 100px;
    text-align: center;
}

#life_stay #sub_content .content_detail .real_shot li {
    float: left;
}


/* ---------- 联系我们 ---------- */

#contact #sub_content .content_detail dl {
    margin: 60px 45px 0;
}

#contact #sub_content .content_detail dt {
    position: relative;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 25px;
}

#contact #sub_content .content_detail dl dt::before {
    content: '';
    position: absolute;
    width: 8px;
    height: 18px;
    left: -18px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #C14849;
}

#contact #sub_content .content_detail table {
    font-size: 18px;
    line-height: 30px;
    width: 100%;
    border-collapse: inherit;
}

#contact #sub_content .content_detail table td {
    padding: 25px 55px;
}

#contact #sub_content .content_detail table td:first-of-type {
    text-align: center;
}

#contact #sub_content .content_detail table td:last-of-type {
    background-color: #EEEEEE;
}

#contact #sub_content .content_detail table td.phone {
    background: url(../images/icon/icon_phone1.png) no-repeat #F6E5E5 32px center;
}

#contact #sub_content .content_detail table td.address {
    background: url(../images/icon/icon_place1.png) no-repeat #F6E5E5 36px center;
}

#contact #sub_content .content_detail table td.email {
    background: url(../images/icon/icon_email1.png) no-repeat #F6E5E5 30px center;
}
/*****登陆注册 start******/
.loginwrap{
	width:500px;
	background-color:#fff;
	border-radius:8px;
	-ms-border-radius:8px;
	-khtml-border-radius:8px;
	margin:0 auto;
	position:relative;
	padding:30px 0 50px 0;
}
.loginwrap .removepwd{
    margin-top: 30px;
}
.loginwrap .resetpwd{
    margin-top: 40px;
}
.loginwrap.h420{
    height: 420px;
}
.login .logtab{
	text-align:center;
	margin-bottom:40px;
}
.login .logtab span{
    margin-top: 10px;
	padding:10px 45px 0;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:20px;
	letter-spacing:1px;
	color:#767676;
}
.login .logtab span a{
	padding:5px 35px;
	display:block;
	color:#767676;
	cursor:pointer;
}
.login .logtab span.on a{
	border-bottom:3px solid #f5a623;
}
.loginwrap p{
	text-align:center;
	margin-top:18px;
}
.logtbint p input[type="text"],.logtbint p input[type="password"]{
	display:block;
	width:63%;
    height:19px;
	margin:0 auto;
	padding:15px 10px 15px 60px;
	border:1px solid #ccc;
	background-color:#fff;
	font-size:16px;
	color:#999;
}
.logtbint.height{
    margin-top: 90px;
}
.logtbint p input[type="text"]{
	background:url(../images/base/message.jpg) 14px center no-repeat;
}
.logtbint p input[type="password"]{
	background:url(../images/base/lock.png) 14px center no-repeat;
}
.logtbint p{
    position: relative;
}
.logtbint p .rightimg{
    background: url(../images/base/right.png) top center no-repeat;
    position: absolute;
    z-index: 9;
    top: 17px;
    right:87px;
    display: block;
    width: 18px;
    height: 18px;
}
.loginwrap .logwarn{
	text-align:left;
	width:77%;
	margin:20px auto;
	font-size:15px;
}
.loginwrap .logwarn .text{
	padding:3px 0 3px 28px;
	color:#e83030;
	background:url(../images/base/login_warning_icon.png) left center no-repeat;
}
.loginwrap .logwarn a{
	float: right;
	color:#A60001;
}
.login-btn{
	width:100%;
}
.login-btn input{
	display:block;
	margin:0 auto;
	width:78%;
	padding:15px 0;
	border:none;
	outline:none;
	border-radius:6px;
	-ms-border-radius:6px;
	-khtml-border-radius:6px;
	background-color:#E74F50;
	font-size:20px;
	color:#fff;
	letter-spacing:1px;
	cursor:pointer;
}
.login-btn input:hover{
	background-color:#f57a23;
}
.login-btn.janurary input:hover{
	background-color:#38aaff;
}
.login-btn.janurary input{
	font-size: 16px;
}
.login-btn input:active{
	background-color:#cc8b15;
}
.login-btn input.noclick{
	background-color:#9b9b9b;
	cursor:inherit;
}
.loginwrap .log-protocol,.loginwrap .log-passwtj{
	width:77%;
	margin:20px auto 0;
	text-align:left;
	font-size:15px;
	color:#999;
}
.loginwrap .log-protocol span{
	padding:0 10px;
	border:2px solid #ccc;
	font-size:15px;
	cursor:pointer;
}
.loginwrap .log-protocol span.on{
	background:url(../images/base/login_duigou_ico.png) center center no-repeat;
}
.loginwrap .log-protocol a{
	color:#A60001;
	display: inline-block;
}
.log-close{
	background:url(../images/base/loing_closed_icon.png) center center no-repeat;
	width:28px;
	height:25px;
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;
}
.loginwrap .log-passwtj img,.loginwrap .log-passwtj span{
	display:inline-block;
    width: auto;
	vertical-align:middle;
}
.loginwrap .log-passwtj span{
	width:86%;
	margin-left:5px;
	font-size:18px;
}
.loginwrap .log-passwtj .paddinglf40{
	padding-left:40px;
	width:60%;
}
.loginwrap .log-proint{
	height:320px;
	overflow-y:scroll;
}
.loginwrap .log-proint p{
	width:80%;
	margin-left:7%;
	text-align:left;
	text-indent:2rem;
	margin-top:10px;
	font-size:15px;
	line-height:22px;
	color:#666;
}
.loginwrap  .log-prortn{
	text-align:center;
	margin-top:9px;
}
.loginwrap  .log-prortn a{
	border-radius:6px;
	-ms-border-radius:6px;
	-khtml-border-radius:6px;
	border:1px solid #A60001;
	color:#A60001;
	padding:5px 30px 6px 30px;
}
.layui-layer.layui-anim.layui-layer-iframe{
	background-color:#fff;
} 
.loginwrap .log-proint {
    height: 313px;
}
.loginwrap.login .loginimg img{
    margin-top: -30px;
}
/*****登陆注册 end******/
#introduction .abnews{
	background-color:#f8f8f8;
	background-color: #fff;
    width: 925px;
    padding: 30px 40px;
    box-sizing: border-box;
}
.abnews .clear {
	clear:both;
}
.abnews li{
	position:relative;
	margin-bottom:30px;
	width:924px !important;
}
.abnews li .floatl {
	width:220px;
	height:145px;
    display: inline-block;
    float: left;
}
.abnews li .floatl img{
	display:block;
	width:100%;
	height:100%;

}
.abnews li .floatl1{
	float:left;
	width:640px;
	background-color:#fff;
	height:145px;
}
.abnews li .floatl1 p a{
	font-size:14px;
    color: #999;
}
.abnews li .floatl1 p.til{
	font-size:19px;
	color:#333;
	margin:15px 0 10px 0;
}
.abnews li .floatl1 p.til a{
	font-size:18px;
	color:#555;
}
.abnews li .floatl1 p{
	color:#666;
	font-size:15px;
	padding:0 20px 0 25px;
    line-height: 24px;
}
.abnews .bg676565{
	position:absolute;
	left:0;
	bottom:0;
	z-index:3;
	background-color:#F58383;
	width:83px;
	height:66px;
	opacity:0.8;
	filter:alpha(opacity=80);
    margin-bottom: 16px;
}
.abnews .news-time{
	position:absolute;
	left:2px;
	top:73px;
	z-index:3;
}
.news-time .news{
    font-size:14px;
    color:#fff;
}
.abnews .news-time span{
	display:block;
	color:#fff;
	margin-top:3px;
}
.abnews .news-time .news-timed{
	font-size:36px;
}
.abnews .news-time  .news-timem{
	font-size:14px;
	color:#fff;
}
.abnews .news-time  .news-timey{
	font-size:13px;
	color:#d4d4d4;
	margin-bottom:10px;
}
.abnews .page{
	text-align:center;
	margin-top:50px;
}
.abnews .page .pagenum{
    min-width: 93px;
    float: right;
    line-height: 40px;
}
.abnews .page .pager,.abnews .page .pagenum .page_prev{
	display:inline-block;
	*display:inline;
	*zoom:1;
	cursor:pointer;
	background-color:#ddd;
	padding:0px 6px;
	border-radius:5px;
	-ms-border-radius:5px;
	-khtml-border-radius:5px;
	margin-left:3px;
	color:#666;

}
.abnews .page .active{
    display:inline-block;
	*display:inline;
	*zoom:1;
	cursor:pointer;
	background-color:#ddd;
	padding:0px 15px;
	border-radius:5px;
	-ms-border-radius:5px;
	-khtml-border-radius:5px;
	margin:0 3px;
	color:#A60001;
    background: #F58383;
}
/*****新闻资讯列表页 end******/
.abnews-txt{
	padding-top:40px;
	margin: 2px 0 10px 0;
    padding-bottom: 50px;
    width: 77%;
    background-color: #fff;
}
.abnews-txt h1{
	font-size:22px;
	font-weight: normal;
	letter-spacing:1px;
	text-align:center;
}
.abnews-txt .time{
	text-align:center;
	color:#999;
    margin: 21px 0 19px 0;
    font-size: 14px;
}
.abnews-txt .abn-txtint p{
	text-indent:2em;
	color:#555;
	line-height:25px;
    font-size: 14px;
    padding-bottom: 11px;
}
.abnews-txt .abn-txtint h1,.abnews-txt .abn-txtint h2,.abnews-txt .abn-txtint h3,.abnews-txt .abn-txtint p,.abnews-txt .abn-txtint ol,.abnews-txt .abn-txtint ul{
	
}
.abnews-txt .abn-txtint p img{
	width:100%;
	padding:15px 0 25px;
}
.abnews-txt .abn-txtint h1{
	text-align:left;
}
.abnews-txt .abn-txtint h2{
	font-size:20px;
	font-weight: normal;
	letter-spacing:1px;
}
.abnews-txt .abn-txtint h3{
	font-size:18px;
	font-weight: normal;
	letter-spacing:1px;
}
.abnews-txt .abn-txtint a{
	color:#f5a623;
	text-decoration:underline;
}
.abnews-txt .abn-txtint li{
	margin-bottom:8px;
	color:#999;
	line-height:22px;
}
.abnews-txt .abn-txtint ol li{
	list-style-type:decimal-leading-zero;
	list-style-position:inside;
}
.abnews-txt .abn-txtint table{
	border:1px solid #eee;
	text-align:center;
	width:100%;
}
.abnews-txt .abn-txtint table th,.abnews-txt .abn-txtint table td{
	padding:15px;
	border:1px solid #eee;
	color:#999;
}

/*****新闻资讯文章页 end******/
.w91 {
    width: 91%;
    margin: 20px auto 0;
}
.w78 {
    width: 78%;
}



.tuitiondrawback table {
	border: 1px solid #fff;
    margin-top: 15px;
}

.tuitiondrawback table tr td {
    background-color: #eee;
	border: 1px solid #fff;
    width: 30%;
    font-size: 14px;
	padding: 6px;
	text-align: center;
}

.tuitiondrawback table tr td p {
    background: url(../images/personal/time.png) top center no-repeat;
    padding-top: 25px;
    font-size: 16px;
	text-align: center;
}

    .main_table .tab {
	    height: 48px;
	    padding: 20px 15px;
	}
    .main_table .tab-year a {
	    color: #E74F50;
	    font-size: 18px;
	    font-weight: 600;
	    border-bottom: 1px solid #E74F50;
	}
	.main_table .tab-year.la {
	    padding-left: 16px;
	    text-align: left;
	    float: left;
	    background-repeat: no-repeat;
	    background-position: left 63%;
	}
	.main_table .tab-year.ra {
	    padding-left: 16px;
	    text-align: left;
	    float: right;
	    background-repeat: no-repeat;
	    background-position: left 63%;
	}
	.main_table .tab-year {
	    width: 8%;
	    height: 100%;
	    line-height: 400%;
	}
	.main_table  .tab-course {
	height: 100%;
    float: left;
    width: 80%;
    text-align: center;
	}
	.main_table  .tab-course div.on {
	    height: 100%;
	    background-color: #E74F50;
	}
	.main_table  .tab-course div {
		border-top-left-radius: 5px;
	    border-top-right-radius: 5px;
	    padding: 0 20px;
	    height: 100%;
	    text-align: center;
	    background-color:#F98081;
	    cursor: pointer;
	    color: #fff;
	    font-size: 16px;
	    font-weight: 600;
	    min-width: 200px;
	    margin: 0 auto;
	    display: inline-block;
	}
	.main_table  .tab-course div span {
		    height: 46px;
		    line-height: 46px;
	}

	#header .headerint .loading {
		color: #A60001;
		padding-right: 0;
		display: inline-block;
	}
	#header .headerint .login {
		color: #A60001;
		padding-right: 0;
		display: inline-block;
	}
	#header .headerint {
		color: #A60001;
		font-size: 14px;
		position: absolute;
		width: 292px;
		right: 0;
		top: 10px;
		z-index: 999;
		text-align: right;
		padding-right: 25px;
	}
	.mobile_sub_nav{
		display: none;
	}